"%@ used" = "%@ belegt";
"%@ free" = "%@ frei";
"Open in Finder" = "Im Finder zeigen";
"Eject" = "Auswerfen";
"Eject entire disk" = "Alle auswerfen";
"Disk Utility" = "Festplatten-Dienstprogramm";
"DISKS" = "FESTPLATTEN";
"UNMOUNTED DISKS" = "NICHT AKTIVIERT";
"REMOVABLE MEDIA" = "AUSWERFBAR";
"TB" = "TB";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"Edit Preferences..." = "Einstellungen...";
"Monitor space on disk" = "Festplattenplatz überwachen";
"Force eject" = "Auswerfen erzwingen";
